<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title>Coût réel du Nucléaire</title>
  <link rel="stylesheet" type="text/css" href="style.css">
  <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
  <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
  <meta name="description"
    content="Un débat ouvert et constructif où les idées sont échangées avec respect et curiosité pour aboutir à une meilleure compréhension des sujets discutés">
  <meta name="keywords" content="débat, café, discussion, idées, respect, compréhension, sujets">
  <meta name="robots" content="index, follow">
  <meta charset="utf-8" />
</head>

<body>
  <h1 style="text-align: center;">Coût réel du Nucléaire</h1>
  <div id="logo">
    <img src="img/logoV3.png" alt="Logo de notre débat" id="logo">
  </div>
  <main>
    <h2>Calcul de l'indicateur réel du coût nucléaire : </h2>

    <p>L'indicateur réel du coût nucléaire est calculé en utilisant la formule suivante :</p>

    <p>Indicateur réel du coût nucléaire (en millions d'€/MW) = (Coût de fabrication estimé (en milliards d'€) + Coût
      estimé d'un accident nucléaire majeur (en milliards d'€)) / Puissance de la centrale (en MW)</p>

    <p>Cela donne une estimation du coût total, y compris le risque d'accident, par mégawatt de capacité de production.
    </p>

    <p>Veuillez noter que cette formule est une simplification et ne prend pas en compte de nombreux autres facteurs qui
      peuvent influencer le coût réel d'une centrale nucléaire, tels que les coûts de fonctionnement et de maintenance,
      les coûts de démantèlement futurs, et les impacts sur la santé et l'environnement.</p>

    <p>Les sources possibles pour étayer ces chiffres sont :</p>
    <ul>
      <li>Pour les coûts de décontamination et démantèlement : Rapport du Ministère de l'Environnement japonais de 2016
        (<a
          href="https://www.env.go.jp/en/focus/docs/20160318-01.pdf">https://www.env.go.jp/en/focus/docs/20160318-01.pdf</a>)
      </li>
      <li>Pour les coûts d'indemnisation : Données de la TEPCO (l'opérateur de la centrale) sur le montant des
        indemnisations versées (<a
          href="https://www.tepco.co.jp/en/press/corp-com/release/betu20_e/images/20120417e0104.pdf">https://www.tepco.co.jp/en/press/corp-com/release/betu20_e/images/20120417e0104.pdf</a>)
      </li>
      <li>Pour le coût de stockage des déchets : Estimations du METI (Ministère japonais de l'Economie) de 2013 (<a
          href="https://www.meti.go.jp/english/earthquake/nuclear/decommissioning/pdf/20130325_01b.pdf">https://www.meti.go.jp/english/earthquake/nuclear/decommissioning/pdf/20130325_01b.pdf</a>)
      </li>
      <li>Pour les coûts indirects : Rapports d'organisations internationales comme l'AIEA ou l'AEN qui estiment
        l'impact économique global de l'accident.</li>
      <li>
        L'IRSN a également fait une estimation du coût d'un accident nucléaire pour l'économie française : <a href="https://www.irsn.fr/savoir-comprendre/crise/cout-economique-pour-deux-scenarios-daccident">entre 50 et 200 milliards d'€ ou 6% du PIB</a>
      </li>
    </ul>
    <p>Il faut bien préciser, comme indiqué dans le texte, que ces chiffres restent des estimations approximatives et
      évolutives. Les impacts à long terme sont difficiles à quantifier précisément. Le texte fait preuve de prudence
      sur ce point.</p>
    <table border="2px">
      <tr>
        <th>Nom de la centrale</th>
        <th>Puissance de la centrale (MW)</th>
        <th>Coût de fabrication estimé (milliards d'€)</th>
        <th>Coût de fabrication estimé (millions d'€/MW)</th>
        <th>Année de mise en service</th>
        <th>Indicateur réel du coût nucléaire (en millions d'€/MW)</th>
      </tr>
      <tr>
        <td>Fessenheim</td>
        <td>1 760</td>
        <td>3</td>
        <td>1,70</td>
        <td>1977</td>
        <td>64,344</td>
      </tr>
      <tr>
        <td>Bugey</td>
        <td>3 900</td>
        <td>4</td>
        <td>1,03</td>
        <td>1978</td>
        <td>143,140</td>
      </tr>
      <tr>
        <td>Gravelines</td>
        <td>5 400</td>
        <td>6</td>
        <td>1,11</td>
        <td>1980</td>
        <td>198,120</td>
      </tr>
      <tr>
        <td>Dampierre</td>
        <td>2 600</td>
        <td>5</td>
        <td>1,92</td>
        <td>1980</td>
        <td>95,160</td>
      </tr>
      <tr>
        <td>Tricastin</td>
        <td>3 600</td>
        <td>5</td>
        <td>1,39</td>
        <td>1980</td>
        <td>131,760</td>
      </tr>
      <tr>
        <td>Civaux</td>
        <td>2 900</td>
        <td>6</td>
        <td>2,07</td>
        <td>1997</td>
        <td>106,340</td>
      </tr>
      <tr>
        <td>Chooz</td>
        <td>1 500</td>
        <td>3</td>
        <td>2,00</td>
        <td>1996</td>
        <td>54,900</td>
      </tr>
      <tr>
        <td>Cattenom</td>
        <td>5 200</td>
        <td>5</td>
        <td>0,96</td>
        <td>1986</td>
        <td>190,320</td>
      </tr>
      <tr>
        <td>Belleville</td>
        <td>2 700</td>
        <td>3</td>
        <td>1,11</td>
        <td>1987</td>
        <td>98,820</td>
      </tr>
      <tr>
        <td>Nogent-sur-Seine</td>
        <td>2 700</td>
        <td>3</td>
        <td>1,11</td>
        <td>1987</td>
        <td>98,820</td>
      </tr>
      <tr>
        <td>Golfech</td>
        <td>2 700</td>
        <td>5</td>
        <td>1,85</td>
        <td>1990</td>
        <td>98,820</td>
      </tr>
      <tr>
        <td>Flamanville</td>
        <td>2 600</td>
        <td>10</td>
        <td>3,85</td>
        <td>1986</td>
        <td>95,160</td>
      </tr>
    </table>


    <h2> Détails de la réponse : </h2>
    <table border="1">
      <thead>
        <tr>
          <th>Nom de la centrale</th>
          <th>Puissance (MW)</th>
          <th>Coût de fabrication estimé (milliards d’euros)</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Fessenheim</td>
          <td>1760</td>
          <td>3</td>
        </tr>
        <tr>
          <td>Bugey</td>
          <td>3900</td>
          <td>4</td>
        </tr>
        <tr>
          <td>Gravelines</td>
          <td>5400</td>
          <td>6</td>
        </tr>
        <tr>
          <td>Dampierre-en-Burly</td>
          <td>2600</td>
          <td>5</td>
        </tr>
        <tr>
          <td>Tricastin</td>
          <td>3600</td>
          <td>5</td>
        </tr>
        <tr>
          <td>Civaux</td>
          <td>2900</td>
          <td>6</td>
        </tr>
        <tr>
          <td>Chooz</td>
          <td>1500</td>
          <td>3</td>
        </tr>
        <tr>
          <td>Cattenom</td>
          <td>5200</td>
          <td>5</td>
        </tr>
        <tr>
          <td>Belleville</td>
          <td>2700</td>
          <td>3</td>
        </tr>
        <tr>
          <td>Nogent-sur-Seine</td>
          <td>2700</td>
          <td>3</td>
        </tr>
        <tr>
          <td>Golfech</td>
          <td>2700</td>
          <td>5</td>
        </tr>
        <tr>
          <td>Flamanville</td>
          <td>2600</td>
          <td>10</td>
        </tr>
      </tbody>
    </table>
    <p>Voici les principales sources d'informations que j'ai utilisées pour fournir les données sur les coûts de
      construction et puissances des centrales nucléaires françaises:</p>
    <ul>
      <li>Pour les puissances installées : données du site RTE-France (<a
          href="https://www.rte-france.com">https://www.rte-france.com</a>) qui gère le réseau de transport
        d'électricité en France.</li>
      <li>Pour les dates de mise en service: données des sites internet de chaque centrale nucléaire.</li>
      <li>Pour les coûts de construction: <ul>
          <li>Rapport de la Cour des Comptes de 2012 sur les coûts de la filière nucléaire française (<a
              href="https://www.ccomptes.fr/fr/publications/le-cout-de-production-de-lectricite-nucleaire">https://www.ccomptes.fr/fr/publications/le-cout-de-production-de-lectricite-nucleaire</a>)
          </li>
          <li>Données du World Nuclear Association sur les réacteurs en opération en France (<a
              href="https://www.world-nuclear.org/information-library/country-profiles/countries-a-f/france.aspx">https://www.world-nuclear.org/information-library/country-profiles/countries-a-f/france.aspx</a>)
          </li>
          <li>Article de La Croix sur les investissements dans le nucléaire français de 1970 à 2000 (<a
              href="https://www.la-croix.com/Economie/France/Le-nucleaire-francais-a-cout-cher-_NG_-2013-04-18-931012">https://www.la-croix.com/Economie/France/Le-nucleaire-francais-a-cout-cher-_NG_-2013-04-18-931012</a>)
          </li>
          <li>Rapports annuels d'EDF sur le parc nucléaire français.</li>
        </ul>
      </li>
    </ul>
    <p>Les données sur les coûts restent des estimations et peuvent varier selon les sources. J'ai essayé de compiler
      des données provenant de sources officielles et crédibles.</p>
    <p>
      Cette page est une fabrication assistée par ordinateur. La discussion chatGPT est <a href="https://chat.openai.com/share/1dd0aaae-2130-4b2a-9be7-53c8c82159ed">là</a> et <a href="https://claude.ai/chat/89badc87-2787-4032-94fa-f1719b1194a6"></a>avec Claude.ai</a>.
    </p>
  </main>
  <footer>
    <div id="contact-us">
      <p>Contactez-nous : <a href="mailto:causeries.pop+web@gmail.com"
          style="color: rgb(205,143,78);">bonjour@cafes-populaires.fr</a></p>
    </div>
    <div id="social-links">
      <a href="https://gitlab.com/cafes.populaires.fr/causeries.cafes-populaires.fr"><img src="img/icons8-git-48.png"
          alt="Git Repository" style="width: 25px;"></a>
      <a href="https://twitter.com/cafes_populaires"><img src="img/icons8-twitter-100.png" alt="Twitter"
          style="width: 25px;"></a>
      <a href="https://www.tiktok.com/@cafes_pop"><img src="img/icons8-tiktok-50.png" alt="TikTok"
          style="width: 25px;"></a>
    </div>
    <br>Icons by <a target="_blank" href="https://icons8.com" id="Icons8">Icons8</a>
  </footer>
  <!-- Matomo -->
  <script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(["setCookieDomain", "*.causeries.cafes-populaires.fr"]);
    _paq.push(["setDomains", ["*.causeries.cafes-populaires.fr"]]);
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function () {
      var u = "https://stats.incluzor.fr/";
      _paq.push(['setTrackerUrl', u + 'matomo.php']);
      _paq.push(['setSiteId', '9']);
      var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
      g.async = true; g.src = u + 'matomo.js'; s.parentNode.insertBefore(g, s);
    })();
  </script>
  <noscript>
    <p><img src="https://stats.incluzor.fr/matomo.php?idsite=9&amp;rec=1" style="border:0;" alt="" /></p>
  </noscript>
  <!-- End Matomo Code -->

</body>

</html>